<!DOCTYPE html>


<html>
    <head>


        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css">

    </head>
    <body>
        <label for="a">A:</label><input type="text" id="a"><br/><br/>
        <label for="b">B:</label><input type="text" id="b"><br/><br/>
        <input type="button" value="+" id="botonSuma" onclick="sumar()">
        <input type="button" value="/" id="botonDividir" onclick="dividir()">
        <input type="button" value="*" id="botonMultiplicar" onclick="multiplicar()">
        <input type="button" value="%" id="botonMódulo" onclick="módulo()">

        <div id="resultado">

        </div>
       






    </body>

</html>
